# Geography Study Sheet!!!!

## Test Format
 1. Multiple choice
 2. True / False
 3. Matching
 4. Short Answer Questions
 5. Graphing & Analysis Questions

## Bring to exam: 
 - course TEXTBOOK
 - Pens, pencils
 - Ruler
 - Calaculator
 - ```Blue``` and ```Red``` pencil crayons
 - Eraser

# Unit 1: Introduction to Cnanadian geography 
- ```(Chapter 1, pgs. 4- 16)```

## Terms
- **```Absolute location```**: A location described in terms of ```longtitude``` and ```latitude```.   
- **```Relative location```**: A location described by in terms of its surronding features.

## Geotechnologies
- ```GPS```: **G**lobal **P**ositioning **S**ystem    
  - They tell us where we are   

- ```GIS```: **G**eographic **I**nformation **S**ystem   
  - This technology is used to help geographers to anaylze an area of land   

- ```Telematics```: The branch of information technology which deals with the long-distance transmission of computerized information.   
  - This technology helps us to communicate between long distances

- ```Remote Sensing```: The scanning of the earth by satellite or high-flying aircraft in order to obtain information about it.     
  - This technology helps us scan an area of land from a satellite

## Geographic concepts:
- ```Interrelationships```: a relationship that exists betweeen different pattern and trends.
  - Example: ```The mountain pine beetle is damaging the pine trees, we should are because our ecosystem and economics are also being damaged```

- ```Spatial Significance```: The importance of something's location
  - Example: ```Why are the pine beetles there? Due to climate change, they are surviving through the winter```
 
- ```Patterns nad Trends```: A recurring thing or change
  - Example: ```Why things are there and why the matter```

- ```Geographic Perspective```: A geographic way of looking at the world
  - Example: ```Geographers think about the ecosystem and the landscape while other people just regard them as mountains or rivers```

# Unit 2: Interactions in the Physical Environment
- ```(Chapters 1-4, pgs 18 - 100)```   

- ```Population Density```:The number of people living in each unit of area (such as a square mile) 
- ```CMA (Cemsus Metropolitan Areas)```: Area where alot of urban or people live (don't know correct def)

## Types of Populations

 |Type of Population|Description|
 |:-----------------|:----------|
 |Dispersed|The population is very spread out acorss the land|
 |Linear|The population is on some sort of striaght line, could be people all living across a river line|
 |Concentrated|Alot of people in a small area, like ```Toronto```, very ```concentrated``` and has a very ```high population density```|



## Theory of Continental Drift
- Plates move due to hot magma below it moving it   
- It was theorized by German scientist ```Alfred Wagner```   

### Alfred Wegner's Theory:

|Proof #|Description|
 |:------|:----------|
 |1. The Jigsaw Fit|He saw the jigsaw fit between South America and Africa, meaning they must have been together at some point|
 |2. Fossils|He found fossils of the same plants and animals on both continents, therefore it could've only happened if those continents were once part of the same land mass or joined together at some point|
 |3. The Mountains|The Mountains ```(Appalachians, Caledonian and Scandinavia )``` are similar in age and structure on both side of the atlantic ocean, therefore the mountains was made due to 2 of the continents when they collided|
 |4. Ice Sheets|Ice sheets were found in warm places, therefore the hypothesis is that these places were closer to the south pole at some point|

## 4 Geologic Eras
 |Era|Dates|
 |:--|:----|
 |```Precambrian (Earliest Life)```|```4600``` to ```570``` million years ago|
 |```Paleozoic (Ancient Life)```|```570``` to ```245``` million years ago|
 |```Mesozoic (Middle Life)```|```245``` to ```66``` million years ago|
 |```Cenozoic (Recent Life)```|```66``` to ```?``` million years ago|

## Theory of Plate Tectonics

-  ```The cracked egg analogy```
  - Basically the egg crackes are like the plates and the yolk is like the hot magma moving the egg cracks      
  - Conventional Currents are the things that move the plates

## Types of Plate Movements

 |Type of Movement|Description|
 |:---------------|:----------|
 |Divergent|When two plates move apart<br>Most commonly happens around a ```mid ocean ridge```<br>Both plates get ```Larger``` when this happens|
 |Convergent|Two plates move into each other<br>2 Types<br> - ```Continental meets Oceanic```: Oceanic slides underneath<br>```Contiental meets Continental```: The bigger slides underneath|
 |Transform|When two plates move in a parallel motion<br> - it transforms their surrondings<br> - Usually the main cause of Earthquakes|

## Major Forces
 |Type of Force|Description|Building up/Wearing down the land|
 |:------------|:----------|:--------------------------------|
|Folding & Faulting|Folding rocks to produce mountains|Building up the land|
 |Volcanism|Once magama settles, it dries and hardens to create new land masses or mountains|Building up the land|
 |Erosion|Wearing away the Earth's surface followed by the movement to other locations of materials that have worn away|Wearing down the land|
 |Weathering|Breakdown of rock into small particles by rain, wind and ice|Wearing down the land|
 |Glaciation|- When a large mass of ice moves across the landscape if leaves a trail<br>- It acts as a bulldozer, scraping the soil and rock, and picking up anything in its way<br>- When the glacier stops, it leaves the pile of debris|Wearing down the land|

## More on Glaciation
 - ```Glacier```: Great streams of ice that flows like water     

### Erosional Effects

#### 1. ```Removal of Materials```
   - Soil and rocks
   - Scrapes

#### 2. ```Changes to Drainage Patters```
   - Completely changes patterns of ```rivers```, ```streams``` and ```lakes```


## Depositional Effects

### 1. ```By Ice```   

- |Type|Description|   
  |:---|:----------|  
  |Till Plains|Mixture of loose sediments and rocks of all sizes|
  |Moraines|```Tills``` that form at the edged nosed sides of a glacier|

### 2. ```By Meltwater```

- |Type|Description|
  |:---|:----------|
  |Moving Water|Moves glacial debris on a massive scale|
  |Still Water|Meltwater formed into a lake<br>Silt and clay and other minerals are deposited|


## Types of Rocks

 |Type of Rock|How They Form|Example(s)|
 |:-----------|:------------|:---------|
 |Igneous|Formed when molten rock hardens|Granite|
 |Sedimentary|Commonly contain fragements of other rocks compressed and cemented together|Limestone|
 |Metamorphic|Formed when ```Igeneous``` or ```Sedimentary``` rocks undergo heat and pressure to create a different kind of rock|Marble|

## Rock Cycle

- <img src="https://lh5.googleusercontent.com/0UwN78qtRAcoWkiQYnroR9yJmAnNYMIWmBk43jYBVNS5Xap4raX1Ot_EYARe8HB8Zk6eua6taqEt0CNP-q7WeHcJfubJXjaGmUAYylr70kFfaeeEYZ1Mv6alFLH_J7qJyVVRE7-H" width="500">

## Landform Regions

 |Region|Location in Canada|Prominent Features|
 |:-----|:-----------------|:-----------------|
 |<img width=100/>|<img width=400/>|<img width=300/>|
 |**Western Cordillera**|- Yukon Territory<br>- Northwest Territories<br>- British Columbia|- Formed when the ```Pacific plate``` **subducted** under the ```North American plate```<br>- It was formed during the ```cenozoic``` and ```mesozoic``` eras, **30** to **100** million years ago<br>- Its very ```young```<br>- ```Highland```|
 |**Interior Plains**|- Northwest territories<br>- Saskatchewan<br>- Alberta<br>- Manitoba<br>- Nunavut|```Lowland```|
 |**Innutian Mountains**|- Nunavut|- Formed in mesozoic era<br>- It was formed by the ```North American Plate```<br>- Its very ```young```, hence higher<br>- ```Lowland```|
 |**Canadian Shield**|- Northwest Territory<br>- Nunavut<br>- Saskatchewan<br>- Manitoba<br>- Ontario<br>- Quebec<br>- Labrador|- ```Largest region```|
 |**Hudson Bay - Arctic Lowlands**|- Ontario<br>- Quebec|```Lowland```|
 |**Appalachins**|- New Brunswick<br>- Newfoundland<br>- Nova Scotia<br>- PEI|```Highland```|
 |**Great Lakes - St.Lawerence Lowlands**|- Ontario<br>- Quebec|```Lowland```|

 |Region|Picture|
 |:-----|:------|
 |**Western Cordillera**|<img src="https://landformregionproject.weebly.com/uploads/2/8/7/2/28721051/9498647_orig.jpg" width="400">
 |**Interior Plains**|<img src="http://marvinlyphysicalregions.weebly.com/uploads/2/6/4/4/26444241/533180692.jpg?509" width="400">
 |**Canadian Shield**|<img src="https://cdn.britannica.com/s:500x150/51/3051-004-7F88F905.jpg" width="400">
 |**Hudson Bay - Arctic Lowland**|<img src="https://landformregionsofcanada.weebly.com/uploads/2/5/2/0/25207833/9762710_orig.jpg" width="400">
 |**Appalachins**|<img src="https://www.worldatlas.com/r/w728-h425-c728x425/upload/d8/c6/31/shutterstock-579562096.jpg" width="400">
 |**Great Lakes - St.Laerence Lowlands**|<img src="http://marvinlyphysicalregions.weebly.com/uploads/2/6/4/4/26444241/931622409.jpg?502" width="400">

## Terms
- **```Climate```**: The weather condition prevailing in an area in general or over a long period    
- **```Weather```**: The state of the atmosphere at a place and time as regards ```heat, dryness, sunshine, wind, rain, etc```     
- **```Prevailing Wind```**: Wind current that travels west to east

## Climate graph
 - ```Percipitation``` on the ```right```
 - ```Temperature``` on the ```left```
 - Use ```blue``` for ```percipitation```
 - Use ```red``` for ```temperature```
 - Label graph
     - Month on bottom
     - mm and degrees in their respective sides
     - Title

- <img src="https://www.openschool.bc.ca/courses/ss7_OLD/images/climate.gif" width="500">

## LOWERN
 |Letter|Description|
 |:-----|:----------|
 |**L**atitude|- Where you are on a map<br>- If you are farther away from the equator, the less ```direct sunlight``` you receive, therefore it's ```colder``` in that region|
 |**O**cean Currents|- Ocean currents moving away from the equator is ```relatively warmer``` and currents moving towards the equator is ```relatively cooler```<br>- Winds moving across the current are either ```cooled or warmed```|
 |**W**inds and Air Masses|- Air mass is a ```large volume``` of air that takes on the ```climatic conditions``` of the area in which it forms<br>- They move depending on the ```weather patterns```|
 |**E**levation|- It's ```Colder``` the higher you are|
 |**R**elief|- Shape of the surface of the land<br>- Affects ```precipitation```<br>- The side facing the ```wind``` gets more ```rain and snow```<br>- The opposite gets the ```rain shadow```|
 |**N**ear Water|- ```Maritime``` climate<br>- Winters are ```mild```, summer never gets ```too hot```|

## ```Continental``` v.s ```Climate```

 |Type of Climate|Description|Examples|
 |:--------------|:----------|:-------|
 |<img width=50/>|<img width=200/>|<img width=300/>|
 |```Maritime```|- Small annual temperature range (cool to warm summers, cold to mildwinters) below ```25C``` range<br>- Annual ```percipitation``` is high - greater than ```1000mm```<br>- Develops in coastal locations near major water bodies (i.e. Atlantic or Pacific Oceans)<br>- Season of max precipitation is ```winter```|- Halifax<br>- Nova Scotia<br>- Vancouver<br>- British Columbia|
 |```Continental```|- Large annual temperature range (warm to hot summers, cold winters) greater than ```25C``` range<br>- Annual ```percipitation``` is low - below ```1000mm```<br>- Develops in area far from oceans and large lakes, in the interior of a continent/land mass<br>- Season of max precipitation is ```summer```|- Regina<br>- Saskatchewan<br>- Winnipeg<br>- Manitoba|


## Climate Change
### Causes
   - Human activity
   - Transportation
   - Fossil Fuels
   - Deforestation
   - Appliances
   - Garbage

### Impacts / Effects
  - Animals
    - Fishes
    - Sea Urchins
    - Starfish
    - Bear
    - African Wildlife
    - Polar Bears
  - Feedback Loops
  - Natural Diasters
  - Temperature Rise
  - Destroy Ecosystems
  - Kills People
    - Heat Strokes
    - Natural Diasters
  - Fires
  - Deforestation
  - The  ```Amazon Rainforest``` is becoming extinct

### Solutions

 |Solution #|Solution|    
 |:---------|:-------|
 |1.|Changing to ```LED``` lights|
 |2.|Solar Power|
 |3.|Turn theromo stats ```low```|
 |4.|Turn off appliances|
 |5.|Drive less or get a fuel efficient car|
 |6.|Build Rigs to pump carbon ```deep``` inside the ```Earth```|
 |7.|Eat ```local``` food|

#### Local Level
  - Carpool
  - Public transportation(bus, subway)
  - Eat locally produced food
  - Conserve Energy (programmable, thermostat, unplug, appliances, LED, light bulbs)
  - Electric car / Fuel efficient car
  - Using cloth bags / reusable when going to the grocery store
  - Compost
  - Walk, bike to work / school

#### National Level
  - Invest in green / renewable energies (```wind, solar, geothermal``` etc)
  - Ban plastic bags
  - Carbon tax
  - Cap and trade programs (companies trade ```GHG``` emissions credits)
  - Strict enviornmental laws regarding ```GHG``` emissions by industry

#### Global Level
  - Participate in ```UN climate change``` conferences
  - Countries promise to reduce ```GHG``` emissions (ex. ```UN Paris Climate Change Agreement```)

## Greenhouse Gases
- ```Enhanced Greenhouse Effect```: Greenhouse gases created by human activity
### Main Greenhouse Gases
  - Methane
  - Carbon dioxide
  - Water Vapour
  - Nitrous Oxide

## Soil

### Dry - climate(calcification) 
  - ```Dry``` soil
  - Nutrients ```rise up``` to the top layer
  - ```Top soil is rich```

### Leeched
  - ```Wet``` soil
  - Nutrients get ```washed``` down and ```away```
  - ```Poor quaility soil```

## Vegetation In Canada
 |Region|Description|
 |:-----|:----------|
 |```Tundra```|- Only a few ```very small``` trees grow here<br>- Small plants<br>- ```Harsh``` conditions|
 |```Boreal and Taiga Forest```|- One of the ```largest forest region``` in the world<br> Growing season gets longer farther ```South```<br>- ```Long``` and ```Cold``` winters<br>- Deciduous trees (```White birch, Poplar```)<br>- ```Poor quaility soil```|
 |```Grassland```|- Too ```dry``` for tree growth<br>- Some trees<br>- Natural grasses grow taller in wetter areas|
 |```Mixed Forest```|- Mainly ```Deciduous```<br>- A bit of ```Boreal``` in the ```Northern``` area<br>- Winters are ```cool``` and summers are ```warm```<br>- Soils are not as rich in the ```South```, but more ```fertile``` than the ```Boreal Forest```<br>- Much of the ```South Mixed Forest``` has been cleared for ```agriculture```|
 |```Deciduous Forest```|- Canada's ```Tiny Deciduous``` forest region<br>- ```Hot``` summers and relatively ```mild``` winters<br>- Cleared for farming<br>- Soils are ```fertile```|
 |```West Coast Forest```|- Large ```Coniferous species```<br>- So much ```Percipitation``` is called a ```temperate rainforest```|

 |Type of Tree|Charateristics|Examples|
 |:-----------|:-------------|:-------|
 |Deciduous|- The trees that ```drop their leaves``` during the winter to survive<br>- Found in ```tropical``` climates|- Oak<br>- Maple<br>- Hickory trees|
 |Coniferous|- The trees that ```do not drop their leaves``` during the winter<br>- Found in rather ```cooler``` climates|- Cedar<br>- Douglas-fir<br>- Fir|

## Aboriginal People
### Attawapiskat
  - Main source of water for Attawapiskat First Nations is a murky lake full of ```organic matter```
  - Water```treatement plants``` is not able to bring water to required standards for humans
  - Mainly rely on ```bottled water```
  - ```Sewage system``` does not work properly
  - Some families in ```Attawapiskat``` have no access to ```running water``` at all

# Unit 3: Managing Canada's Resources and Industries

- ```(Chapters 5-9, pgs. 101-201)```


## Resources

 |Type of Resource|Definition|Examples|
 |:---------------|:---------|:-------|
 |Renewable|```Resource that replaces itself unless badly mismanaged, are constantly being replenished by nature at a rate fast enough/faster than we are using.deplenishing them```|- Trees<br>- Fish<br>- Soil|
 |Non-Renewable|```Resource that can be used only once, they are created so slowly by nature that the stock today is all that there will always be```|- Oil<br>- Iron Ore<br>- Fossil Fuels|
 |Flow|```Are constantly being produced by nature. Their supply cannot be damaged by human activity```|- Sunlight<br>- Water<br>- Wind|

### The 3R's   

|The R|Description|   
|:----|:----------|    
|**R**ecycle|Recycling ```recyclable``` items|    
|**R**euse|Reusing ```reusable``` items|       
|**R**educe|Reducing the things that can be ```reduced```|    


## Farming
 ## Problems

 ## 1. Loss of Farmland in Ontario
   - ### Description
     - urban expanision is taking farmland away
   - ### Advantages/Attempts
     - Greenbelt act and GTA growth plan will protect farmland in Southern Ontario
   - ### Disadvantages/Next Steps
     - Protect forms or else Cnadaians will have a food crisis, where we run out of agricultural products
   - ### Solutions
     - Create "smart" communities
     - Densely packed fmarland, using up less space
 ## 2. Decline of the Family Farm and Growth of Agribusiness
   - ### Description
     - Less family farms, more agribusiness (large companies)
     - Better technology and smaller farms
   - ### Advantages/Attempts
     - More food produced faster
     - Less soil erosion
   - ### Disadvantages/Next Steps
     - Pollution
     - Broken realtionship between farmer and machine
     - More GMOs
   - ### Solution
     - Support more sustainable farmers
     - Be aware
     - Use corporate farms with family farm methods
 ## 3. Sustainable Agriculture
   - ### Description
     - Unsustainable agriculutre damages environment too much
     - manure leakage
     - Chemicals
     - Soil pollution
   - ### Advantages/Attempts
     - Less damage to environment
     - Less air, water, and soil production
     - Fewer diseases and chemicals
   - ### Disadvantages/Next steps
     - Chemical leakage in soil
     - Contributes to global warming and GHGs
     - Water, air and soil contamination
   - ### Solutions
     - Have livestock facilities
     - Nutrients management
     - Be energy efficient
 ## 4. Organic Farming
   - ### Description
     - Organic foods are being replaced by chemicals, fertilizers, antibiotics, animal cloning, and genetic modification
   - ### Advantages/Attempts
     - Many people want to buy organic food productsfree of chemicals pesticides
     - People like to try new products
     - Some like to ensure products taste, concerns for the environment, and GMO prevention in foods
   - ### Disadvantage/Next Steps
     - Expensive
     - Labour-costly
     - Skills are needed
     - needs time to grow crops or livestoc naturally
   - ### Solutions
     - Organic farming may increase in the future becuase people may see good in it
     - May be just a trend
     - May decrease due to the fact that it may be expensive and technology may be increasing
 ## 5. Mad Cow Disease (BSE)
   - ### Description
     - Neurological disease
     - Creates microscopic holes in the brain of affected cattle
     - Gives brain spongy apperanace
     - Spread by cattle feed from dead cows
   - ### Disadvantages
     - Could heavily affect world trade due to infected meat
   - ### Solutions
     - Canada accepts beeef from places that can consider and control BSE
     - CFIA (Canadian Food Inspection Agency) banned the use of protein products from cattle, including brain, animal feed and fertilizers
 ## 6. GMOs (Genetically Modified Organisms)
   - ### Description
     - Impacts the environment
     - Sprayed with pesticides and end up in lakes or rivers
     - Killing off bees and butterflies
   - ### Advantages/Attempts
     - Insect resistance
     - Drought tolerance
     - Disease tolerance
     - Reduced food waste
     - Requires less labour
   - ### Disadvantages
     - GMOs result in.....
     - Tumors
     - Damaged immune system
     - Reproductive problems
     - Allergies
   - ### Solutions
     - GMO foods
       - Organic
       - Processed Foods
     - Look for non-GMO project seals in grocery stores
 ## 7. Factory Farming
   - ### Description
     - In the past, livestock was treated properly
     - Now, they are being confined in small spaces where living conditions are terrible and diseases spread quickly
   - ### Advantages/Attepmts
     - Farmers make profit
     - Farmers can make more money
     - More food being produced at a cheaper price
   - ### Disadvantages
     - Animals are being treated poorly
     - Animals kill each other 
     - Bad for environment
     - Pollutes water system
   - ### Solutions
     - Buy from fmaily farms
     - Buy from industries that treat animals properly
     - Raise awareness

 ### ```Intensive``` v.s ```Extensive```

|Type|Definition|
|:---|:---------|
|```Intensize```|```Large amounts``` of ```labour, machinery and fertilizers``` used on ```small``` farms. ```High yields``` per hectare|
|```Extensive```|```Small amounts``` of ```labour, machinery, and fertilizers``` used on ```large``` farms. ```Small yields``` per hectare|

## Forestry
### Problems
  - Poor forestry practices
  - Soil Erosion    

 |Type of Cutting|Description|Pros|Cons|
 |:--------------|:----------|:---|:---|
 |Clear Cutting|Clears an entire land of trees|Very productive and efficient, Cheap|Harms the environment too much|
 |Shelterwood|Only cut down some species of trees|Productive, less harm to the environment|Costly|
 |Selective Cutting|Only cut trees of the desired type, color quality etc|Sustainable practice|Not productive, Very costly|

### Clear-Cutting
 - Use in most logging operations
 - ```Remove``` every single tree, leaving barren landscape behind
 - Most trees are replanted in rows on columns so they can be later cut ```uniformly and easily```
 - If no replanting, less desirable species of trees may grow and soil erosion

### Shelter wood
 - ```Clear cutting``` groups in a forest
 - Seed bearing ttrees are left standing so newer generations of trees can grow
 - Seeds ```regenerate``` logged areas
 - Shelterwood is used in forests with trees around the ```same age```
 - Generations of ```older and younger``` trees is the result

### Selective Cutting
 - ```Mature``` trees are only cut
 - ```Desired size, type of quality``` is taken into account
 - ```Less disruptive``` to the environment, but ```costly``` to find trees
 - Does not allow the replanting of a new ```uniform forest```


## Fishing

### East Coast Fisheries

#### Reasons why it collapsed
   - ```Uncontrolled Foreign Fishing```
   - ```Overfishing```
   - ```Improved Fishing Technology```
   - ```Destructive Fishing Practices```
   - ```Changes in Natrual Conditions```

### ```Offshore``` vs. ```Inshore``` Fishing

 |Type of Fishing|Description|Pros|Cons|
 |:--------------|:----------|:---|:---|
 |<img width=50/>|<img width=100/>|<img width=350/>|<img width=400/>|
 |```Inshore```|```Commerical fishing``` carried out ```close to shore``` in ```small, independently-owned``` boats|- ```Traditional```<br>- Less ```Destructive``` than offshore|- Less ```Productive``` compared to offshore<br> &nbsp;|
 |```Offshore```|```Commercial fishing``` carried out ```far from shore``` in ```larger company-owned``` boats|- Very ```productive```<br>-  ```high profit```<br> &ndsp;|- Less ```Traditional```<br>- More ```Destructive``` than inshore|

## Water

-  ```Fresh Water```: ```3%``` of the worlds water is freesh water

### Water Issues
   - ```Unclean``` and ```unsafe``` water   
   - We are ```running out``` of ```fresh water```, or ```drinkable``` water

### Aboriginals and Water: Life on The Reserves
 - The abroginal people had to take water from nearby water sources   
 - There wasn't any water ```Treatment plants``` in their area
 - Had to ```hunt``` their own food most of the time (i.e ```fish```)   
 - ```unsafe``` and ```unclean``` water    
 - ```Grassy Narrows``` and ```Mercury Poisoning```

## Energy

 |Type|Description|Issues|
 |:---|:----------|:-----|
 |Fracking|By pumping chemicals deep underground to generate fossil fuels|It damages the environment and contaminates nearby water and land|
 |Fossil Fuel|Non-renewable resources extracted deep underground|```Non-renewable resource```|

 ```Conventional``` v.s ```Alternative``` Sources
## Conventional   

 |Energy Source|Description|Advantages|Disadvantages|
 |:------------|:----------|:---------|:------------|
 |<img width=50/>|<img width=100/>|<img width=600/>|<img width=600/>|
 |Coal|Coal is formed from decayed plants and organic matter, which is then extracted<br>produces electricity using steam (```thermoelectricity```)<br>The steam is produced from burning the coal|- Plants can be built near ```urban areas```<br>- Keeps transportation costs ```low```<br>- ```Low-cost plants```<br> &nbsp;|- Fossil fuels prices rise<br>- ```Non-renewable resource```<br>- creates a lot of ```air pollution```<br> &nbsp;|
 |Oil & Gas|It's formed from decayed plants and organic matter, which is then extracted<br>produces electricity using steam (```thermoelectricity```)<br>The steam is made from the burning of oil & gas|- Plants can be built near urban areas<br>- Plants can be built where fuel is rapidiy ```accessible```<br>- Cheap plants<br> &nbsp;|- Fuel costs raise rapidly<br>- Uses an ```non-renewable resource```<br>- Creates a lot of ```air pollution``` and ```acid percipitation```|
 |Fracking|Creating natural gas by pumping chemicals deep underground<br>which is then extracted later and treated the same as fossil fuels and natural gases<br> &nbsp;|-``` Dramatically``` reducing cost of naturallgas globally<br>- ```Reduces carbon emissions```<br> &nbsp;|- Contaminantes ```air and water```<br>- ```Destruction``` of potiental farmlands<br> &nbsp; <br> &nbsp;|
 |Nuclear|It creates energy by ```spliting an atom```, which gives off heat, which is then produced into steam to turn turbines to produce electricity<br> &nbsp; <br> &nbsp; <br> &nbsp; <br> &nbsp; <br> &nbsp; <br> &nbsp; |- Plants can be built easily where the ```energy is needed```<br>- Operating costs are ```low```<br>- Abudant supply of ```uranium```<br>- Does not produce ```air or land pollution```|- Construction costs are ```very high```<br>- ```Radioactive``` fuel is very hazardous to ```human-health```<br>- ```Radioactive``` waste have nowhere to go and are ```dangerous```<br>- Reactors age and become ```unreliable```|
 |Hydroelectricity<br> &nbsp;|Electricity is generated by the movement of water<br> This movement of water turns turbines which generates electricity<br> &nbsp;|- Uses a ```flow resource```<br>- ```Creates recreational activities``` <br> &nbsp; |- ```Costly```<br>- ```Flooding```<br>- ```Dangerous chemicals```<br>- May affect nearby ```ecosystems```|

## Alternative   

 |Enerdy Source|Description|Advantages|Disadvantages|
 |:------------|:----------|:---------|:------------|
 |<img width=50/>|<img width=100/>|<img width=600/>|<img width=600/>|
 |Solar|Uses the ```sun``` as a heat source to collect energy|- Its is a ```reliable consitent supply```<br>- Solar panels are becoming more ```efficient```<br>- It can be incorporated into the existing ```electric grid```<br>- It can be used on a ```local scale```|- The sun does not shine all the time<br>- Solar energy is not uniformly delivered across Canada<br>- It's a ```diffuse``` source that needs ```many collectors``` to generate enough power<br> &nbsp;|
 |Wind|Uses the ```wind current``` to turn turbines to generate energy|- The costs of wind turbines are ```decreasing```<br>- It can be incorpoarated into the existing ```electric grid```<br>- It can be used on a ```local scale```<br> &nbsp;|- The wind does not blow all the time<br>- Wind is not uniformly delivered across Canada<br>- It's a ```diffuse``` source that needs ```many turbines``` to generate enough power|
 |Tidal|Uses The waves ```tidal force``` to generate energy|- It's a ```reliable consitent supply```<br>- ```Improved designs``` of generators are making more sites possible|- There are ```few suitble sites```<br>- Generating stations are ```expensive``` to build<br>- Building stations has ```environmental impacts```|
 |Hydro|See Conventional|- Highly efficient<br>- It's a ```reliable, consistent supply```<br> &nbsp;|Building stations has ```environmental impacts```<br>- Depends on ```extensize power grids```|

## Minerals

 |Type|Description|Examples|
 |:---|:----------|:-------|
 |Metallic|Minerals that when refined, gives us the ```metal``` group|```Gold, Silver, Platinum```|
 |Industrial (non-metallic)|Minerals that are non metallic nor fossil fuel minerals|```Asbestos, Potash, Diamond```|
 |Fossil Fuels|Minerals that release energy when burned|```Coal, Natural gas, Oil```|

## Types of Mines
 |Type of Mining|Description|
 |:-------------|:----------|
 |Strip|Is used to mine ```coal, oil sands and other minerals that are located in horizontal layers near the the surface```|
 |Open-pit|```Is used to mine minerals that are found near the surface but may also extend deep into the ground```|
 |Underground|```Is used to extract minerals ores located deep underground```|

## Types of Industries

 |Industry|Definition|Examples|% of Workforce|
 |:-------|:---------|:-------|:-------------|
 |Primary|Industries that take raw materials from the natural environment|```Agriculture, Mining, Forestry, Fishing etc```|4.1|
 |Secondary|Processing of primary industry products into finished goods|```Construction, manufacturing, making prodicts like pencils, skates, tables etc```|20.7|
 |Tertiary|Wide range of services that support primary & secondary industries and society in general|```Teachers, hair dressers, Programmer etc```|75.2|

## Terms

- **```Free Trade```**: International trade without tarifs or other barries to trade     
- **```Tariff```**: A tax applied to imported goods that is designed to prouct domestic manufacturers by making foriegn goods more expensive    
- **```NAFTA```**: North American Free Trade Agreement    
- **```CETA```**: Canadian European Union Comprehensive economic Trade Agreement    
- **```Trade Surplus```**: The difference between the ```exports``` and ```imports``` if the exports **exceed** the imports       
- **```Trade Deficit```**: The difference between the ```exports``` and ```imports``` if the imports **exceed** the exports    
- **```Exports```**: Giving stuff away    
- **```Imports```**: Getting stuff in    
- **```Comparative Advantage```**: A situation in which a country is better off focusing its efforts in fields where its ```most competitive```    
- **```Dutch Disease```**: A Situation in which th value of a ```country's currency``` is driven up by the growth of ```exports of natrual resources```, such as ```oil or mining```    
- **```Multiplier Effect```**: The increase in ```total wealth or income``` that occurs when ```new money``` is injected into the ```economy```    


# Unit 4: Changing Populations

- ```(Chapters 10-11, pgs 212-254)```   

## Terms
- **```Birth Rate```**: Is the number of ```births``` per ```1000 people```     
- **```Deat Rate```**: Is the number of ```deaths``` per ```1000 people```     
- **```Doubling Time/Rule of 70```**: The amount of time it takes the ```population``` to ```double```    
- **```Immigration Rate```**: The number of ```immigrates``` per ```1000 people```     
- **```Emmigration Rate```**: The number of ```emmigrates``` per ```1000 people```    
- **```Net Migration Rate```**: The ```immigration rate``` minus the ```emmigration rate```    
- **```Population Growth Rate```**: The ```natural increase``` plus the ```net migration rate```     
- **```Immigrant```**: People who moves to one country from another country     
- **```Emmigrant```**: People who leave one country to move to another country     
- **```Total Fertility Rate```**: The ```average``` number of children born to a ```woman``` in a ```lifetime```     
- **```Natural Increase```**: The surplus / deficit of ```births over deaths``` in a population in a given ```time period```         
- **```Dependency Load```**: The percentage of the population that is ```non-working```. It is conventionally defined as including people ```younger than age 15 and older than age 65```    

## Population Pyramids
 |Type|Picture|
 |:---|:------|
 |Expansive|<img src="https://populationeducation.org/wp-content/uploads/2016/03/expansive.png" width="300">|
 |Stationary|<img src="https://populationeducation.org/wp-content/uploads/2016/03/stationary.png" width="300">|
 |Constrictive|<img src="https://populationeducation.org/wp-content/uploads/2016/03/constrictive.png" width="300">|

- % of people is the ```x-axis```
- colour your population bars with different colours for gender

## Aging Population

 |Problem|Description|
 |:------|:----------|
 |Healthcare|- More hospitals/facilities need to be built<br>- More healthcare workers (nurse, doctors, technicians) will need to be hired|
 |Housing|- People may downsize their home (buy smaller houses)<br>- ```Bungalows and condos``` may become more popular<br>- More seniors homes need to be built (nursing homes)|
 |People Available to Work <br>(The Workforce)|- More  people will be retiring<br>- Fewer Canadians paying taxes|
 |Job Opportunities for Younger Canadians|- More jobs could open up as large numbers of seniors retire<br>- Jobs that focus on helping seniors like lawn services, senior travel agents and ```optometrists```|
 |Sorts of Things Canadians Want to Buy|- Clothing for mature tastes and sizes<br>- Health aids (hearing aids, eye-glasses, dentures etc)<br>- Styles of vehicles to suit older buyers|


## Double Line Graph

- <img src="http://image.mathcaptain.com/cms/images/113/example-of-double-line-graph.png" width="500"> 

## Chinas *former* One Child Policy
- China only allowed ```one child``` per family, this was used to ```control the population```    
- The result of this was way too many ```boys``` as families wanted boys because they would stay with them and carry on their family name

## Demographic Transition Model (DTM)
  - The development of agriculture     
  - The transition from rural to urban residence    
  - An increased awareness of disease prevention and cures     
  - Change in the societal role of females     
  - Changes in preferred family size     

### Stages

 ### 1. Pre-Transition
   - Both birth and death rates are ```high```
      - Woman have ```6 to 10``` children on average
      - Most children die before adulthood
   - The population does not grow/grows ```minimally```
   - **```No country is currently in this stage```**
   - Food is ```hunted``` and ```gathered```
   - Very ```basic forms``` of agriculture
   - Life is ```harsh and uncertain```
   - ```Diseases are very common and deadly```
   - Most people die from ```disease```, ```poor nutrition```, or ```contaminated drinking water```

 ### 2. Early Transition
   - Birth rates are ```high```, death rate drops ```dramatically```
   - ```Population explosion```
   - ```Very few countries``` are in this stage
       - Examples: ```Chad, Niger```
   - ```Agriculture``` is very common
   - Commercial food production ```increases```
   - ```Less diseases``` due to simple sanitation improvements
   - People begin ```migrating``` to ```urban``` areas
   - Large families persist, but less children die

 ### 3. Late Transition
   - Birth rate ```drops quickly```, death rate drops further
   - ```Small families``` are becoming the norm
   - The ```natural increase``` rate (in population) drops
   - Most people live in ```urban``` areas
   - ```Mechanization```, especially in ```agriculture```

 ### 4. Post Transition
   - Birth rate and death rate ```stabilize``` to around the same level
   - However the ```replacement rate``` (number of births per woman that result in a stable population, is usually ```2:1```) is ```dramtically declining```
   - Alot of the population is ```graying```
   - More than ```80%``` of the population is urban
   - Woman work ```full-time``` jobs similarly to men

## Push and Pull Factors

- **```Push Factor```**: A reason that encourages people to move away from their current country
-   - Examples: ```Undesired climate, threat of war, economic problems, poor environmental conditions```

- **```Pull Factor```**: A reason that makes particular country seem attractive to potential immigrants
-   - Examples: ```Economic opportunities, political stability, freedom, residental friends and family```

## Type of Immigrants

### Permanent

 |Type|Description|
 |:---|:----------|
 |**Skilled Worker Class**|- Judged using a point system. To be admitted into the country, they need a minimum number of points<br>- This point assessment is done for the family member with the highest point total<br>- If one person qualifies, whole family is let in<br>- Government has identified high-demand occupations like engineers, doctors, nurses etc.|
 |**Skilled Trades Class**|- Attracts immigrants with specific trade skills that are in short supply in Canada (i.e. electricians, plumbers, machinists, mine workers)<br>- This is a “pass or fail” system rather than a point system<br>- Person must meet 4 requirements:<br>- Have a job offer in Canada<br>- Have strong enough language skills to do the job<br>- Have two or more years of experience in the trade<br>- Be qualified to do the job by Canadian standards|
 |**Canadian Exprience Class**|- Accepts immigrants who have legally worked in Canada under a temporary worker program for at least one year<br>- Pass or fail system, applicant does **NOT** require a job offer in Canada|
 |**Start-up Visa**|- To apply in this class, a person must want to start a business in Canada<br>- Applicants must meet 4 criteria to be accepted:<br>- Prove that approved Canadian investors will fund their business idea<br>- Be proficient in English or French<br>- Have at least 1 year post-secondary education (i.e. college, university)<br>- Have enough money of their own to support themselves until the business can support them|

### Temporary & Humanitarian

 |Type|Description|
 |:---|:----------|
 |**Temporary Foreign Worker Program**|- Fill Labour Shortages<br>- Extraordinary talents: enhance economy<br>- Some immigrate after the end of their contract as “Canadian Experience Class"<br>- Most return home after the end of their work VISA<br>- Controversial|
 |**Family Class**|- Allows families of Canadian citizens to reunite in Canada<br>- these immigrants must be sponsored by a family member living in Canada that is at least 18 years of age<br>- the sponsor must agree to provide housing and financial needs for the new immigrant for 3-10 years if they run into financial difficulty|
 |**Refugees**|- A refugee is someone who fears persecution (or even death) in their home country <br>- this persecution must be for reasons of race, religion, nationality, or political opinion<br>- approximately 30 000 refugees are allowed into Canada every year<br>- a refugee would not be required to take the point system test|


- **```Rule```**: In canada, ```Economic immigrants``` need **minimum 67 Points** to be considered in Canada



## Where are Immigrants coming from?
  - Coming from: Mainly ```China, Phillipines, and India (in order from most to least immigrants)```
  - Settling in: ```Ontario```(28.5%), ```British Columbia```(27.6), ```Alberta```(18%), ```Quebec```(12.6%), ```Manitoba & Saskatchewan```(11.6%), ```Territories```(6.9%), ```Atlantic Canada```(4.1%)

 - The most settled in cities: ```Toronto, Vancouver, Calgary (in order from most to least immigrants)```
 - ### Distribution
    - Economic Class: ```62.7%```
    - Family Class: ```25.2%```
    - Refugees: ```9%```
    - Other: ```3.5%```


## Migration of FNMI
- Aboriginals make up ```4.3%``` of canadas population    
- Are not spread across the country ```evenly````
   - For example, ```16.2%``` of aboriginals reside in ```Saskatchewan``` and ```Manitoba``` combined, while ```53.2%``` reside in ```three territories```

## Levels of Development

  - ### Developing
    - ```Lowest level``` of ```economic and social development```
    - Economy is largely dependent on ```primary industries (farming, mining, fishing)```
    - Manufacturing is becoming widespread
    - ```Tertiary and quaternary``` industries are scarce and underdeveloped
    - Citizens have a ```low income``` and often do not pay taxes
    - Government has ```minimal funding```
    - Example Countries: ```Mongolia, Ethiopia, Madagascar, Bangladesh, Kenya```

  - ### Newly Industrializing
    - In between developing and developed
    - Secondary industries are becoming more common ```(manufacturing, construction)```
    - ```Tertiary industries``` are starting to appear
    - Often due to ```social bias```
      - Examples: ```Child labour, expensive healthcare```
    - Example Countries: ```India, China, Brazil, Mexico, Russia```

  - ### Developed
    - ```Highest level``` of economic development, social development, and standard of living
    - Economy is largely dependent on the ```tertiary and quaternary``` industries
    - Manufacturing is less common but was widespread in the past
    - Primary industries are the least prominent
    - Example Countries: ```Australia, Canada, United States, United Kingdom, Japan```

  - Are increasingly moving to ```urban areas```
  - The land given through treaties and reserves is often of ```poor quality```
      - Results in a ```lack of jobs```, ```overcrowded housing```, and ```lack of resources```
  - In Ontario, ```80%``` of FNMI live ```off-reserve```

## Scatter-graph

### Graphing
 1. label x and y axis
 2. title
 3. appropriate scale
 4. plot points down
 5. line of best fit

### Analysis
  - Positive, Negative, No correlations
  - Patterns and Trends
  - Strong, weak line of best fit

## Foriegn Aid

### ODA
 - Official Development Assistance; the formal term for the aid provided by developed countries to poorer countries
    - Measured by comparing it to the size of a country's economy
    - **```Bilateral Aid```**: money from a country --> poorer countries
    - **```Mulilateral Aid:```** money from a country --> UN/NGO --> poorer countries

## NGO
- **```Non-Governmental Organization```**: A private, not-for-profit organization working to achieve particular social, environemental, or political goals
- Examples: ```Doctors without Borders```, ```World Literacy Foundation```, ```Red Cross```

# Unit 5: Liveable Communities

- ```(Chapters 12-14, pgs.255-308)```

## Terms:
- **```Liveability```**: All the characteristics of a community that contributes to the quality of life of the people who live there   
- **```Sustainability```**: Improving the quality of human life while living within the carrying capacity of supporting ecosystems     
- **```Carry Capacity```**: The ability of the environment to support a population without enviornmental damage

## Urban Issues
- ```Urban Sprawl```: largely uncontrolled expanision of cities onto adjacent or rural lands      

### Urban Sprawl Impacts
 1. Traffic Congestion     
 2. Over burderdend services     
 3. Air Pollution     
 4. Plannign for mass transit     
 5. Managing wastes     
 6. containing urban sprawl   

### Solutions
  - HOV lanes: high occupancy vehicle lanes available to buses and passenger vehicles carry at least two people; designed to help move more people through congested areas

  - Waste Management: extensive recyling and composting programs (ex. Ontario's blue box)
  - Smart Growth: A concept for urban exapansion that also preserves the natural environment
    - Principles
      - Develop in existing communities
      - Make them compact instead of sprawling out
      - Mix land uses
        - Put homes stores, offices, and services in close proximity to reduce traffic, and increase walking / biking
     - Create a range of housing opportunities
        - Bring people of different ages, household types, incomes, ethnicities together
      - Provide variety of transport choices
        - Public transit
      - Create places and routes for safe walking / biking
      - Protect wildlife habitats
        - natural corridors

- **```New Urbanism```**: a movement to reform the design of physical communities
-  - Ex. Vancouver

## Sustainable Communities

### Importance of Agriculture
  - its important to protect farmland because farmland provides sustainable development. 
  - It helps ensure that we will have local sources of food in the future and not to rely as much on imported foods

### Vertical Cities
  - High rises and skyscrapers are being built in cities
  - Advantages
    - less land
    - can be built higher
    - accomadating alot of people

### Eating Locally
  - ```Locavore```: someone who eats locally grown food
  - #### Advantages
    - ```Financial``` supports for farmers
    - Better trust between ```customer``` and ```supplier```
    - Healthier food, ```less chemicals```
    - Better Taste
    - Lower price (bargaining)
    - Less ```environmental``` load

### Respsect for traditional lifestyle


## Measuring Sustainability & liveability
- **```Human Development Index```**: measure of the overall quality of life that combines measures of wealth, health and education (developed by the UN)   
- **```Gross National Happiness```**: measure of the happiness of a population   
- **```Gross Domestic Product Per Capita```**: gross national product per person; measure of the size of an economy in dollars divided by population

### Ecological Footprint
-  **```Ecological Footprint```**: the amount of productive land needed to provide you with the goods you use and to absorb the waste you produce
  - How to Determine:
    - Transportation use
    - Water use
    - Space used for work/play
    - Money used
    - How far your food shipped
    - Amount of living space
    - Amount of garbage

# Credits

- Annika Yang (A.K.A **```nii```** , **```Sith Lord```**)

- Adeline Su

- Magicalsoup (ME!!!)

- Ms Lagis

