# Math Study Sheet!!!!

# Exam Detail
|Unit|Marks|
|:---|:----|
|Unit 1|10|
|Unit 2|10|
|Unit 3|9|
|Unit 4|11|
|Unit 5|11|
|Unit 6|8|
|Forms|4|
|Total|63|

|Section|Marks|
 |:------|:----|
 |Knowledge|21|
 |Application|23|
 |Thinking|12|
 |Communication|3|
 |Forms|4|

 |Part|Question|
 |:---|:-------|
 |A|9 multiple choice|
 |B|10 Short Answer --> <br>- 7 Knowledge questions<br>- 3 Application Questions|
 |C|10 Open Response --> <br>- 10 Knowledge Questions<br>- 5 Application Questions<br>- 3 Thinking Questions<br>- 1 Communication Question|

# Unit 1: Essential Skills

## Simple Arithmetics
 
### Addition / Subtraction
 | Expression | Equivalent|
 |:----------:|:---------:|
 | a + b | a + b |
 | (-a) + b | b - a |
 | a + (-b) | a - b |
 | (-a) + (-b) | -(a + b) |
 | a - b | a - b|
 | a - (-b) | a + b |
 | (-a) -(-b) | (-a) + b|

### Multiplication / Division    
 | Signs | Outcome |
 |:-----:|:-------:|
 | a * b | Positive |
 | (-a) * b | Negative |
 | a * (-b) | Negative |
 | (-a) * (-b) | Positive |

### BEDMAS / PEMDAS
-  Follow ```BEDMAS``` for order of operations if there are more than one operation   

 | Letter | Meaning |   
 |:------:|:-------:|   
 | B / P | Bracket / Parentheses |    
 | E | Exponent |   
 | D | Divison |   
 | M | Multiplication |   
 | A | Addition |   
 | S | Subtraction |    

- <img src="https://ecdn.teacherspayteachers.com/thumbitem/Order-of-Operations-PEMDAS-Poster-3032619-1500876016/original-3032619-1.jpg" width="300">

## Interval Notation
- A notation that represents an interval as a pair of numbers.     
- The numbers in the interval represent the endpoint. E.g. **[x > 3, x &isin; R]**   
- ```|``` means ```such that```   
- ```E``` or &isin; means ```element of```      
- ```N``` represents **Natural Numbers** (N = {x | x > 0, x &isin; Z})     
- ```W``` represents **Whole Numbers**  (W = {x | x &ge; 0, x &isin; Z}) 
- ```Z``` represents **Integers** (Z = {x | -&infin; &le; x &le; &infin;, x &isin; Z})      
- ```Q``` represents **Rational Numbers** (Q = {<sup>a</sup>&frasl;<sub>b</sub> |a, b &isin; Z, b &ne; 0})   

  | Symbol | Meaning |
  |:------:|:-------:|
  | (a, b) | Between but not including ```a``` or ```b```, you also use this for ```∞``` |
  | [a, b] | Inclusive |
  | a ∪ b | Union (or) |
  | a ∩ b | Intersection (and) |

## Pythgorean Theorem
- a and b are the two legs of the triangle or two sides that form a 90 degree angle of the triangle, c is the hypotenuse        
- a<sup>2</sup> + b<sup>2</sup> = c<sup>2</sup>      

- <img src="https://docs.google.com/drawings/u/1/d/sGjyHDIs-wHWzppHAGdIpEA/image?w=162&h=70&rev=1&ac=1&parent=1ZIXKcDk3LBlgPK2EoUV04c0G1LZotrtfgVhJTooO1zA" width="200">
 
## Operations with Rationals
- Q = { <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\dpi{100}&space;\fn_cm&space;\frac{a}{b}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\dpi{100}&space;\fn_cm&space;\frac{a}{b}" title="\frac{a}{b}" /></a> | a, b &isin; Z, b &ne; 0 }     
 
- Any operations with rationals, there are 2 sets of rules     
   1. ```Rules for operations with integers```
   2. ```Rules for operations with fractions```   

- To Add / subtract rationals, find common denominator and then add / subtract numerator   
- To Multiply rationals, first reduce the fraction to their lowest terms, then multiply numerators and denominators   
- To Divide rationals, multiply them by the reciprocal   

### Example Simplify Fully:
-  <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\div&space;\frac{2}{14}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\div&space;\frac{2}{14}" title="= \frac{3}{4} \div \frac{2}{14}" /></a> [Reduce to lowest terms]   

- <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\div&space;\frac{1}{7}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\div&space;\frac{1}{7}" title="= \frac{3}{4} \div \frac{1}{7}" /></a> [Multiply by reciprocal]   

- <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\times&space;7" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\times&space;7" title="= \frac{3}{4} \times 7" /></a> 

- <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{21}{4}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{21}{4}" title="= \frac{21}{4}" /></a> [Leave as an improper fraction]

### Shortcut for multiplying fractions
- cross divide to keep your numbers small    
- Example:    
- <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\times&space;\frac{2}{12}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{3}{4}&space;\times&space;\frac{2}{12}" title="= \frac{3}{4} \times \frac{2}{12}" /></a>    
- <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{1}{2}&space;\times&space;\frac{1}{4}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{1}{2}&space;\times&space;\frac{1}{4}" title="= \frac{1}{2} \times \frac{1}{4}" /></a>      
- <a href="https://www.codecogs.com/eqnedit.php?latex=\inline&space;\fn_phv&space;=&space;\frac{1}{8}" target="_blank"><img src="https://latex.codecogs.com/gif.latex?\inline&space;\fn_phv&space;=&space;\frac{1}{8}" title="= \frac{1}{8}" /></a>      

## Exponent Laws

 | Rule | Description| Example |
 |:----:|:----------:|:-------:|
 |Product|a<sup>m</sup> &times; a<sup>n</sup> = a<sup>n+m</sup>|2<sup>3</sup> &times; 2<sup>2</sup> = 2<sup>5</sup>|
 |Quotient|a<sup>m</sup> &divide; a<sup>n</sup> = a<sup>n-m</sup>|3<sup>4</sup> &divide; 3<sup>2</sup> = 3<sup>2</sup>|
 |Power of a Power|(a<sup>m</sup>)<sup>n</sup> = a<sup>mn</sup>|(2<sup>3</sup>)<sup>2</sup> = 2<sup>6</sup>|
 |Power of a Quotient|<img src="http://latex2png.com/output//latex_9528cf1be9ea781a9134559f27f6b94b.png" width="25"> =   <img src="http://latex2png.com/output//latex_8c4a93634d0e2f5cfce05b474ebf2f02.png" width="15">|<img src="http://latex2png.com/output//latex_74d1af968da0b70a335c8d93273635e9.png" width="25"> =   <img src="http://latex2png.com/output//latex_2040cef99eca664c295bd74848f0779f.png" width="15">|
 |Zero as Exponents|a<sup>0</sup> = 1|21<sup>0</sup> = 1|
 |Negative Exponents|a<sup>-m</sup> = <img src="http://latex2png.com/output//latex_0223494d8dd45b887178dcecbbfeb462.png" width="20">|1<sup>-10</sup> = <img src="http://latex2png.com/output//latex_4765f9318cc4813f30321334b18635eb.png" width="20">|
 |Rational Exponents|a<sup>n/m</sup> = <img src="http://latex2png.com/output//latex_33a019fd887e207917a831e5b5fd20e5.png" width="50">|<img src="http://latex2png.com/output//latex_af91e3845b91443f5fcf11fcf59368d3.png" width = "35"> = <img src="http://latex2png.com/output//latex_33a019fd887e207917a831e5b5fd20e5.png" width="50">|

**Note:**    
-  Exponential Form --> Expanded Form   
-  6<sup>4</sup> = 6 &times; 6 &times; 6 &times; 6

## Scientific Notation
-  They convey accuracy and precision. It can either be written as its original number or in scientific notation: 
- 555 (**Exact**) or 5.55 x 10<sup>2</sup> (**3 significant figures**).   
- In scientific notation, values are written in the form **a(10<sup>n</sup>)**, where ```a``` is a number within 1 and 10 and ```n``` is any integer. 
- Some examples include the following: 5.4 x 10<sup>3</sup>, 3.0 x 10<sup>2</sup>, and 4.56 x 10<sup>-4</sup>.    
- When the number is smaller than 1, a negative exponent is used, when the number is bigger than 10, a positve exponent is used    

- <img src="https://embedwistia-a.akamaihd.net/deliveries/d2de1eb00bafe7ca3a2d00349db23a4117a8f3b8.jpg?image_crop_resized=960x600" width="500">     

- **Remember**: For scientific notation, round to ```3 significant``` digits

## Rates, Ratio and Percent
- ```Ratio```: A comparison of quantities with the same unit. These are to be reduced to lowest terms.      
- Examples: ```a:b, a:b:c, a/b, a to b ```    

- ```Rates```: A comparison of quantities expressed in different units.      
- Example: ```10km/hour```    

- ```Percent```: A fraction or ratio in which the denominator is 100    
- Examples: ```50%, 240/100```    

## Number Lines
- a line that goes from a point to another point, a way to visualize set notations and the like   
- <img src="https://i2.wp.com/mathblog.wpengine.com/wp-content/uploads/2017/03/numberlines-thumbnail.jpeg?resize=573%2C247&ssl=1" width="500">   
- A solid filled dot is used for ```[]``` and a empty dot is used for ```()```


## Tips
- Watch out for the ```+/-``` signs   
- Make sure to review your knowledge of the exponent laws   
- For scientific notation, watch out for the decimal point 
- Use shortcut when multiplying fractions


# Unit 2: Polyomials 
## Introduction to Polynomials
- A ```variable``` is a letter that represents one or more numbers    
- An ```algebraic expression``` is a combination of variables and constants ```(e.g. x+y+6.  y + 8)```     
- When a specific value is assigned to a variable in a algebraic expression, this is known as substitution.    
## Methods to solve a polynomial
  1. ```Combine like terms```
  2. ```Dividing polynomials```
  3. ```Multiplying polynomials```

## Simplifying Alegebraic Expressions
- An algebraic expression is an expression with numbers, variables, and operations. You may expand or simplify equations thereon.
     
## Factoring 
- Two methods of solving; decomposition and criss-cross. First of all, the polynomial must be in the form of a quadratic 
- equation (ax<sup>2</sup> + bx + c). As well, simplify the polynomial, so that all common factors are outside      
- (e.g 5x + 10 = 5(x + 2) ).     

|Type of Polynomial|Definition|
 |:-----------------|:---------|
 |Monomial|Polynomial that only has one term|
 |Binomial|Polynomial that only has 2 terms|
 |Trinomial|polynomial that only has 3 terms|

 |Type|Example|
 |:--:|:-----:|
 |Perfect Square Trinomials| (a+b)<sup>2</sup> = a<sup>2</sup>+2ab+b<sup>2</sup> or (a-b)<sup>2</sup> = a<sup>2</sup>-2ab+b<sup></sup>|
 |Difference with Squares|a<sup>2</sup>-b<sup>2</sup> = (a+b)(a-b)|
 |Simple Trinomials|x<sup>2</sup>+6x-7 = (x+7)(x-1)|
 |Complex Trinomials|2x<sup>2</sup>-21x-11 = (2x+1)(x-11)|
 |Common Factor|2ab+6b+4 = 2(ab+3b+2)|
 |Factor By Grouping|ax+ay+bx+by = (ax+ay)+(bx+by) = a(x+y)+b(x+y) = (a+b)(x+y)|

## Shortcuts

- <img src="https://image.slidesharecdn.com/factoringquadraticexpressions-120625145841-phpapp01/95/factoring-quadratic-expressions-13-728.jpg?cb=1340636365" width="500">

## Foil / Rainbow Method
- <img src = "https://calcworkshop.com/wp-content/uploads/foil-method-formula.png" width ="500">

## Definitions
- ```Term``` a variable that may have coefficient(s) or a constant     
- ```Alebraic Expressions```: made up of one or more terms   
- ```Like-terms```: same variables raised to the same exponent   

## Tips
- Be sure to factor fully   
- Learn the ```criss-cross``` (not mandatory but its a really good method to factor quadratics)   
- Learn ```long division``` (not mandatory but its a really good method to find factors of an expression)    
- Remember your formulas   
- Simplify first, combine like terms        

# Unit 3: Solving Equations and Inequailties

## Equations
- a ```mathematical statement``` in which the value on the ```left side``` equals the value on the ```right side``` of the equal sign     
- To ```solve``` and equation is to find the variable that makes the statement true
### Methods to solve an equation
 1. Expand and simplify both sides
 2. Isolate using reverse order of operations
 3. Check the solution by plugging the variable back into the equation and check if the ```left side``` equals the ```right side```
   
## Absolute Values 
- There are 2 cases. For this sort of equation, you must split the equation into 2 separate equations. One of the
- equations will have the absolute bracket be positive while the other negative.   
- Absolute values are written in the form ```| x |```
- where    
  - if x > 0, | x | = x   
  - if x = 0, | x | = 0    
  - if x < 0, | x | = -x

## Quadractic Equations
- ```Quadratic Function```: A parabolic graph where the axis of symmetry is parallel to the y-axis    
- ```Quadratic Equation```: This function is set equal to ```0```. The solution to the equation are called ```roots```     
- Solve quadratic equation by:    

  1. Isolation    
     - a(x+b)<sup>2</sup> + k = 0
  2. Factor using zero-product property    
     - ```The Zero Factor Property``` refers to when a&times;b=0, then either a=0 or b=0.     
     - (x-a)(x-b)=0    
     - x = a, b      

- <img src="http://www.assignmentpoint.com/wp-content/uploads/2017/12/Quadratic-Expression-1.jpg" width="400">

**Note:**   
- &radic;x<sup>2</sup> = &plusmn; x (There are 2 possible solutions)
- ```Distrubutive Property``` - This is opening the bracket. a(x+y) = ax+ay    
    
## Tips
- ```Absolute Values``` can have 2 solutions     
- ```Quadratics``` can also have 2 solutions    
- Make sure to do the reverse when moving things to the other side, meaning a positive on the ```left side``` becomes a negative on the ```right side```    



# Unit 4: Measurement and Geometry
## Angle Theorems

1. ```Transversal Parallel Line Theorems``` (TPT)     
    a. Alternate Angles are Equal ```(Z-Pattern)```   
    b. Corresponding Angles Equal ```(F-Pattern)```    
    c. Interior Angles add up to 180 ```(C-Pattern)```      

> <img src="https://dj1hlxw0wr920.cloudfront.net/userfiles/wyzfiles/58a52a99-05da-4595-88b8-2cbca91e8bbf.gif" width="300">   

2. ```Supplementary Angle Triangle``` (SAT)     
  - When two angles add up to 180 degrees     

  - <img src="https://embedwistia-a.akamaihd.net/deliveries/cdd1e2ebe803fc21144cfd933984eafe2c0fb935.jpg?image_crop_resized=960x600" width="500">   

3. ```Opposite Angle Theorem (OAT)``` (OAT)    
  - Two lines intersect, two angles form opposite. They have equal measures    

  - <img src="https://images.slideplayer.com/18/6174952/slides/slide_2.jpg" width="400">   

4. ```Complementary Angle Theorem``` (CAT)    
  - The sum of two angles that add up to 90 degrees     

  - <img src="https://images.tutorvista.com/cms/images/67/complementary-angle.png" width="300">   

5. ```Angle Sum of a Triangle Theorem``` (ASTT)   
  - The sum of the three interior angles of any triangle is 180 degrees    

  - <img src="https://dj1hlxw0wr920.cloudfront.net/userfiles/wyzfiles/f0516fa1-669b-441d-9f11-a33907a2a0b0.gif" width="300">   

6. ```Exterior Angle Theorem``` (EAT)
  - The measure of an exterior angle is equal to the sum of the measures of the opposite interior angles      

  -<img src="https://www.katesmathlessons.com/uploads/1/6/1/0/1610286/exterior-angle-theorem-diagram-picture_orig.png" width="300">

7. ``` Isosceles Triangle Theorem``` (ITT)   
  - The base angles in any isosceles triangle are equal   

  - <img src="http://www.assignmentpoint.com/wp-content/uploads/2016/06/isosceles-triangle-theorem.jpg" width="400">

8. ```Sum of The Interior Angle of a Polygon```
  - The sum of the interioir angles of any polygon is ```180(n-2)``` or ```180n - 360```, where ```n``` is the number of sides of the polygon

  - <img src="https://i.ytimg.com/vi/tmRpwCM1K1o/maxresdefault.jpg" width="500">


9. ```Exterior Angles of a Convex Polygon```
  - The sum of the exterior angle of any convex polygon is always ```360 degrees```   

  - <img src="https://image.slidesharecdn.com/findanglemeasuresinapolygon-110307143453-phpapp02/95/find-angle-measures-in-a-polygon-11-728.jpg?cb=1299508555" width="400">


## Properties of Quadrilaterals
- Determine the shape using the properties of it   

 |Figure|Properties|   
 |:-----|:---------|   
 |Scalene Triangle|no sides equal|Length of line segment|   
 |Isosceles Triangle| two sides equal|Length of line segment|   
 |Equilateral Triangle|All sides equal|Length of line segment|   
 |Right Angle Triangle|Two sides are perpendicular to each other|    
 |Parallelogram|Opposite sides are parallel and have equal length. Additionally, the diagonals bisect each other|    
 |Rectangle|Adjacent sides are perpendicular to each other. Furthermore, the diagonals bisect each other and are equal in length|
 |Square|All sides are equal in length. The adjacent sides and diagonals are perpendicular. The adjacent sides are equal in length, so as the diagonals|
 |Rhombus|Opposite sides are parallel and all sides are equal to each other, the diagonals are perpendicular|
 |Trapezoid|There is one pair of opposite sides and they are parallel and unequal in length|
 |Kite|The diagonals are perpendicular|

## 2D Geometry Equations
 |Shape|Formula|Picture|
 |:----|:------|:------|
 |Rectangle|```Area```: lw <br> ```Perimeter```: 2(l+w)|<img src="https://lh5.googleusercontent.com/Ib1Evz5PUwd4PzRmFkHj9IY2Is-UthHoUyyiEHAzkJP-296jZvMmHJM1Kws4PmuTeYHV2ZBIJenc4W1pKtsSHvU82lyjOed2XKBb1PWnoaeJ3sSPuaJgSTg8JWbxrvplabCanvTD" width="200">|   
 |Triangle|```Area```: bh/2 <br> ```Perimeter```: a+b+c|<img src="https://lh6.googleusercontent.com/covvHwXxQhrK2Hr0YZoivPkHodgstVUpAQcjpg8sIKU25iquSHrRd2EJT64iWLsg_75WnBw4T9P0OTBiZDkpqEkXxflZQrL16sNhcFfet_z4Mw5EPFgdx_4HzsagV0Sm5jN6EKr_" width="200">|
 |Circle|```Area```: πr<sup>2</sup> <br> ```Circumference```: 2πr or πd|<img src="https://lh5.googleusercontent.com/RydffLVrOKuXPDXO0WGPpb93R8Ucm27qaQXuxNy_fdEcLmuGZH4eYc1ILNmLEx8_EYrRuOuxFavtL9DF1lTWYOx9WaYauVlu0o_UR6eZLeGewGjFNUQSK8ie4eTm1BMHfRoQWHob" width="200">|
 |Trapezoid|```Area```: (a+b)h/2 <br> ```Perimeter```: a+b+c+d|<img src="https://lh6.googleusercontent.com/_nceVtFlScBbup6-sPMulUTV3MMKu1nonei0D1WY-KRkpHSbPCIWgDO8UGDQBGKh8i0dkAqOhFUHl7YHCFOt6AMRSJiXALlBBY0mBo1MMZxHRVcg8DknSlv4ng7_QswcZtaRwrJb" width="200">|

## 3D Geometry Equations
|3D Object|Formula|Picture|
 |:----|:------|:------|
 |Rectangular Prism|```Volume```: lwh <br> ```SA```: 2(lw+lh+wh)|<img src="https://lh6.googleusercontent.com/-mqEJ4AMk3xDPfqH5kdVukhtCGl3fgTy2ojyAArla54c7UoAnqKW_bsYSaFySXLplE59pqLIg5ANZAL1f6UEejsrKJwQCfyO7gwUQmSDoJJtQG_WkfHcOFDjidXV4Y4jfU2iA5b-" width="200">|
 |Square Based Pyramid|```Volume```: <sup>1</sup>&frasl;<sub>3</sub>b<sup>2</sup>h <br> ```SA```: 2bs+b<sup>2</sup>|<img src="https://lh5.googleusercontent.com/iqaaJtx-Kx4vFT3Yp6YLOmpDFL7_qk2uh0Z21pgPJMDRgchiUBcHeTWkMrR9mFjxCj8w7za1xwN9bo4UFACPZRMSl-V67uPv9FvDyNJVjedmeehx5K-iUK9sBhObhNsLJpNItkg0" width="200">|
 |Sphere|```Volume```: <sup>4</sup>&frasl;<sub>3</sub>πr<sup>3</sup> <br> ```SA```: 4πr<sup>2</sup>|<img src="https://lh6.googleusercontent.com/DL6ViJLbap2dcSAlZnYKR7c33033g8WuJVvqz0KpzCyIJ0wXyrh5ejoLhrTxlX9uASQlxPmihm8doU1sNbaQxqBcTaPnP-lC6LUrPqzPNi11AHiHQAu3ag7uIGcwzkdC9e5uo1en" width="200">|
 |Cone|```Volume```: <sup>1</sup>&frasl;<sub>3</sub>πr<sup>2</sup>h <br> ```SA```: πrs+πr<sup>2</sup>|<img src="https://lh5.googleusercontent.com/V3iZzX8ARcipdJiPPFYso_il3v_tcrYHZlFnq3qkekRSVBVcj8OzWxMuBqN45aHbv6y-fDH4uY11Gus3KMrvf_Z_TvsfJCwZZ19Ezf7Yj6DzVirp-Gx3V0Qy793ooUwTDmdKW_xq" width="200">|
 |Cylinder|```Volume```: πr<sup>2</sup>h <br> ```SA```: 2πr<sup>2</sup>+2πh|<img src="https://lh5.googleusercontent.com/4uWukD3oNUYBG-fLX2-g58X8at0h74al7BJI5l78LZ0Bu9nXuZnt9dp9xiETeLTqykP-WWFdO_H5by4RkgDVxSENZgootSrAsOUoY2RWubflNOAau1bVFgm9YIe59SmiFlyxwgDV" width="200">|
 |Triangular Prism|```Volume```: ah+bh+ch+bl <br> ```SA```: <sup>1</sup>&frasl;<sub>2</sub>blh|<img src="https://lh3.googleusercontent.com/_oRUVgfdksfUXGKQk3AtrtY70E8jEq-RRK-lB9yKc_Rtio2f2utGAY-rI4UqjWEeTzUoN_r7EiqdZZeeE12EY-fiV55QQKdvnv4y4VaxQ9xt9Izugp6Ox_LqIUpQzPKVldptgKWm" width="200">|


## Optimization (For Maximimizing Area/Volume, or Minimizing Perimeter/Surface Area)

### 2D Objects   

 |Shape|Maximum Area|Minimum Perimeter|
 |:----|:-----------|:----------------|
 |4-sided rectangle|A rectangle must be a square to maximaze the area for a given perimeter. The length is equal to the width<br>A = lw<br>A<sub>max</sub> = (w)(w)<br>A<sub>max</sub> = w<sup>2</sup>|A rectangle must be a square to minimaze the perimeter for a given area. The length is equal to the width.<br>P = 2(l+w)<br>P<sub>min</sub> = 2(w)(w)<br>P<sub>min</sub> = 2(2w)<br>P<sub>min</sub> = 4w|
 |3-sided rectangle|l = 2w<br>A = lw<br>A<sub>max</sub> = 2w(w)<br>A<sub>max</sub> = 2w<sup>2</sup>|l = 2w<br>P = l+w2<br>P<sub>min</sub> = 2w+2w<br>P<sub>min</sub> = 4w|


### 3D Objects

 |3D Object|Maximum Volumne|Minimum Surface Area|
 |:--------|:--------------|:-------------------|
 |Cylinder(closed-top)|The cylinder must be similar to a cube where h = 2r<br>V = πr<sup>2</sup>h<br>V<sub>max</sub> = πr<sup>2</sup>(2r)<br>V<sub>max</sub> = 2πr<sup>3</sup>|The cylinder must be similar to a cube where h = 2r<br>SA = 2πr<sup>2</sup>+2πrh<br>SA<sub>min</sub> = 2πr<sup>2</sup>+2πr(2r)<br>SA<sub>min</sub> = 2πr<sup>2</sup>+4πr<sup>2</sup><br>SA<sub>min</sub> = 6πr<sup>2</sup>|
 |Rectangular Prism(closed-top)|The prism must be a cube, <br> where l = w = h<br>V = lwh<br>V<sub>max</sub> = (w)(w)(w)<br>V<sub>max</sub> = w<sup>3</sup>|The prism must be a cube, <br>where l = w = h<br>SA = 2lh+2lw+2wh<br>SA<sub>min</sub> = 2w<sup>2</sup>+2w<sup>2</sup>+2w<sup>2</sup><br>SA<sub>min</sub> = 6w<sup>2</sup>|
 |Cylinder(open-top)|h = r<br>V = πr<sup>2</sup>h<br>V<sub>max</sub> = πr<sup>2</sup>(r)<br>V<sub>max</sub> = πr<sup>3</sup>|h = r<br>SA = πr<sup>2</sup>+2πrh<br>SA<sub>min</sub> = πr<sup>2</sup>+2πr(r)<br>SA<sub>min</sub> = πr<sup>2</sup>+2πr<sup>2</sup><br>SA<sub>min</sub> = 3πr<sup>2</sup>|
 |Square-Based Rectangular Prism(open-top)|h = w/2<br>V = lwh<br>V<sub>max</sub> = (w)(w)(<sup>w</sup>&frasl;<sub>2</sub>)<br>V<sub>max</sub> = <sup>w<sup>3</sup></sup>&frasl;<sub>2</sub>|h = w/2<br>SA = w<sup>2</sup>+4wh<br>SA<sub>min</sub> = w<sup>2</sup>+4w(<sup>w</sup>&frasl;<sub>2</sub>)<br>SA<sub>min</sub> = w<sup>2</sup>+2w<sup>2</sup><br>SA<sub>min</sub> = 3w<sup>2</sup>|

## Labelling
- Given any polygons, labelling the vertices must always:   
   1. use ```CAPITAL LETTERS```
   2. they have to be labeled in ```clockwise``` or ```counter-clockwise``` directions    
- For a triangle, the side lengths are labeled in ```LOWERCASE LETTERS``` associated to the opposite side of the vertex   

- <img src="http://www.technologyuk.net/mathematics/trigonometry/images/trigonometry_0073.gif" width="400">

## Median
- Each median divides the triangle into 2 smaller triangles of equal area   
- The centroid is exactly <img src="http://latex2png.com/output//latex_e25cac256b7164ee0e2f81c04f66d8ef.png" width="7"> the way of each median from the vertex, or <img src="http://latex2png.com/output//latex_e49d25791981be91167b2d965ce50d51.png" width="7"> the way from the midpoint of the opposite side, or ```2:1``` ratio   
- The three medians divide the triangle into ```6``` smaller triangles of equal area and ```3 pairs``` of congruent triangles   

- <img src="https://blog.udemy.com/wp-content/uploads/2014/05/d-median.png" width="500">

## Terms:
- ```Altitude``` The height of a triangle, a line segment through a vertex and perpendicular to the opposite side    
- ```Orthocenter```: where all 3 altitudes of the triangle intersect      
   - <img src="https://mathbitsnotebook.com/Geometry/Constructions/orthocenter1a.jpg" width="300">
- ```Midpoint```: A point on a line where the length of either side of the point are equal   
- ```Median```: A line segment joining the vertex to the midpoint of the opposite side     
- ```Midsegment```: A line joining 2 midpoints of the 2 sides of a triangle   
- ```Centroid```: The intersection of the 3 medians of a triangle   
   - <img src="http://www.mathwords.com/c/c_assets/centroid.jpg" width="300">

## Proportionality theorem:
- The midsegment of a triangle is ```half``` the length of the opposite side and ```parallel``` to the opposite side   
- Three midsegment of a triangle divide ```4 congruent``` triangles with the same area   
- The Ratio of the outer triangle to the triangle created by the 3 midsegments is ```4 to 1```   
- <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSPYlT2JwH4oMYHmpq0DLhBTi1goY0JaRBpNdmZBWgWKSaXAJTM" width="300">

## Tips
- Make sure to know your optimization formualas   
- Read the word problems carefully, determine which formual to use   
- Never **ASSUME**, be sure to **CALCULATE** as most of the time the drawings are **NOT ACCURATE**   
- To find ```missing area```, take what you have, subtract what you don't want      
- Don't be afraid to draw lines to help you solve the problem   


# Unit 5: Analytical Geometry and Linear Relations 
- ```Linear Relation```: A relation which a single straight line can be drawn through every data point and the first differences are constant   
- ```Non - Linear Relation```: A single smooth curve can be drawn through every data point and the first differences are not constant   

## Slope and Equation of Line   
- ```Slope```: The measure of the steepness of a line - ```rise / run``` or ```the rate of change```       
- ```Slope Formula```: **m = (y<sub>2</sub>-y<sub>1</sub>)/(x<sub>2</sub>-x<sub>1</sub>)**    
- ```Standard Form```: **ax + by + c = 0**, a&isin;Z, b&isin;Z, c&isin;Z (must be integers and ```a``` must be positive)   
- ```Y-intercept Form```: **y = mx + b**    
- ```Point-slope Form```: **y<sub>2</sub>-y<sub>1</sub> = m(x<sub>2</sub>-x<sub>1</sub>)**   
- The slope of a vertical lines is undefined    
- The slope of a horizontal line is 0
- Parallel lines have the ```same slope```   
- Perpendicular slopes are negative reciprocals    

## Relations
- A relation can be described using   
   1. Table of Values (see below)   
   2. Equations (y = 3x + 5)   
   3. Graphs (Graphing the equation)    
   4. Words 
- When digging into the earth, the temperature rises according to the
- following linear equation: t = 15 + 0.01 h. **t** is the increase in temperature in
- degrees and **h** is the depth in meters.

## Perpendicular Lines
- To find the perpendicular slope, you will need to find the slope point   
- Formula: slope1 &times; slope2 = -1   
- Notation: m<sub>&perp;</sub>   
- <img src="https://www.varsitytutors.com/assets/vt-hotmath-legacy/hotmath_help/topics/parallel-perpendicular-lines/parallel_perpendicular_lines_1.gif" width="300">   


## Definitions
- ```Parallel```: 2 lines with the same slope   
- ```Perpendicular```: 2 lines with slopes that are the negative reciprocal to the other. They form a 90 degree angle where they meet.      
- ```Domain```: The **ordered** set of all possible values of the independent variable (x).   
- ```Range```: The **ordered** set of all possible values of the dependent variable (y).   
- ```Continous Data```: A data set that can be broken into smaller parts. This is represented by a ```Solid line```.   
- ```Discrete Data```: A data set that **cannot** be broken into smaller parts. This is represented by a ```Dashed line```.   
- ```First Difference```: the difference between 2 consecutive y values in a table of values which the difference between the x-values are constant.   
- ```Collinear Points```: points that line on the same straight line

## Variables
- ```Independent Variable```: A Variable in a relation which the values can be chosen or isn't affected by anything.   
- ```Dependent Varaible```: A Variable in a relation which is **dependent** on the independent variable.   

## Statistics
- ```Interpolation```: Data **inside** the given data set range.   
- ```Extrapolation```: Data **outside** the data set range.   
- ```Line of Best Fit```: A line that goes through as many points as possible, and the points are the closest on either side of the line,
- and it represents the trend of a graph.   
- ```Coefficient of Correlation```: The value that indicates the strength of two variables in a relation. 1 is the strongest and 0 is the weakest.   
- ```Partial Variation```: A Variation that represents a relation in which one variable is a multiple of the other plus a costant term. 

## Time - Distance Graph
- Time is the independent variable and distance is the dependent variable   
- You can't go backwards on the x-axis, as you can't go back in time   
- Plot the points accordingly   
- Draw the lines accordingly   
- <img src="https://dryuc24b85zbr.cloudfront.net/tes/resources/6061038/image?width=500&height=500&version=1519313844425" width="400">   

**Direction is always referring to:**

 1. ```go towards home```    
 2. ```going away from home```   
 3. ```stop```    

## Scatterplot and Line of Best Fit
- A scatterplot graph is there to show the relation between two variables in a table of values.    
- A line of best fit is a straight line that describes the relation between two variables.    
- If you are drawing a line of best fit, try to use as many data points, have an equal amount of points onto and under the line of best fit, and keep it as a straight line.   
- <img src="https://www.varsitytutors.com/assets/vt-hotmath-legacy/hotmath_help/topics/line%20of%20best%20fit-eyeball/lineofbestfit-e-1.gif" width="300">    

### How To Determine the Equation Of a Line of Best Fit
  1. Find two points **```ON```** the ```line of best fit```
  2. Determine the ```slope``` using the two points
  3. Use ```point-slope form``` to find the equation of the ```line of best fit```

## Table of values
- To find first differences or any points on the line, you can use a ```table of values```

 | y | x |First Difference|
 |:--|:--|:---------------|
 |-1|-2|.....|
 |0|-1|(-1)-(-2) = 1|
|1|0|0 - (-1) = 1|
|2|1|1 - 0 = 1|
|3|2|2 - 1 = 1|
|4|3|3 - 2 = 1|

## Tips
- Label your graph correctly, the scales/scaling and always the ```independent variable``` on the ```x-axis``` and the ```dependent variable``` on ```y-axis```   
- Draw your ```Line of Best Fit``` correctly   
- Read the word problems carefully, and make sure you understand it when graphing things     
- Sometimes its better not to draw the shape, as it might cloud your judgement (personal exprience)   
- Label your lines

# Unit 6: System of Equations 

## Linear System
- Two or more equation that you are working on all together at once on the same set of axes.    
- The lines may ```cross``` or ```intersect``` at a point called the ```Point of Intersection (POI)```.    
- The coordinated of the ```POI``` must satisfy the equation of all the lines in a linear equation.    

- In business, the ```Point of Intersection``` is known as the **Break Even Point** where ```Revenue - Cost = Profit```    
- when **Profit = 0**. There is no gain or loss.

### Number of Solutions
- <img src="https://lh5.googleusercontent.com/wqYggWjMVXvWdY9DiCFYGI7XSL4fXdiHsoZFkiXcDcE93JgZHzPkWSoZ6f4thJ-aLgKd0cvKJutG6_gmmStSpkVPJPOyvMF4-JcfS_hVRTdfuypJ0sD50tNf0n1rukcLBNqOv42A" width="500">   

## Discriminant
- The discriminant determines the number of solutions (roots) there are in a quadratic equation. ```a```, ```b```, ```c``` are the 
- coefficients and constant of a quadratic equation: **y = ax<sup>2</sup> + bx + c**    
- D = b<sup>2</sup> - 4ac    
- D > 0 ```(2 distinct real solutions)```     
- D = 0 ```(1 real solution)```    
- D < 0 ```(no real solutions)``` 

- <img src="https://image.slidesharecdn.com/thediscriminant-160218001000/95/the-discriminant-5-638.jpg?cb=1455754224" width="500">

## Solving Linear-Quadratic Systems
- To find the point of intersection, do the following:     
  1. Isolate both equations for ```y```
  2. Set the equations equal to each other by ```subsitution``` Equation 1 = Equation 2
  3. Simplify and put everything on one side and equal to zero on the other side
  4. Factor
  5. Use zero-product property to solve for all possible x-values
  6. Subsitute the x-values to one of the original equations to solve for all y-values
  7. State a conclusion / the solution    

- <img src = "https://lh5.googleusercontent.com/AJxSjT24kwneM_UH6kehfX-7AnzVewTJIk6v02aXOZ84veou2xNyBMPmhGSXWNhvhJfZT-wwHSlDNvbsfeHzjpGSuXMOohoIvaS2u0saoO1BZTRV3xNVobdoWytLhkVl0CkEaIiQ" width ="500">      

- There are 3 possible cases     
- In addition, to determine the number of solutions, you the Discriminant formula **D = b<sup>2</sup> - 4ac**


# Ways to solve Systems of Equations
 ## 1. Subsitution   
   - Here we eliminate a variable by subbing in another variable from another equation   
   - We usually do this method if a variable is easily isolated   
   - Example:
     - ```
       y = x + 10  (1)
       x + y + 34 = 40 (2)
       ```
       We can sub (1) into (2) to find ```x```, then you the value of ```x``` we found to solve for ```y```
       ```x + (x + 10) + 34 = 40```   
       ```2x + 44 = 40```    
       ```2x = -4```   
       ```x = -2```   
       Then solve for ```y```   
       ```y = -2 + 10```   
       ```y = -8```

 ## 2. Elimination
   - Here we eliminate a variable by basically eliminate a variable from an equation   
   - We usually use this method first when the variables are not easily isolated, then use subsitution to solve   
   - Example:
     - ```
       2x + 3y = 10 (1)
       4x + 3y = 14 (2)
       ```
       We can then use elimination
       ```
       4x + 3y = 14
       2x + 3y = 10
       ------------
       2x + 0 = 4
       x = 2
       ```
       Then sub the value of ```x``` into an original equation and solve for ```y```   
       ```2(2) + 3y = 10```   
       ```3y = 6```   
       ```y = 2```   

## 3. Graphing
   - we can rewrite the equations into ```y-intercept form``` and then graph the lines, and see where the lines intersect (P.O.I), and the P.O.I is the solution

## Solving Systems of Linear Inequalities
- Find the intersection region as the ```solution```.   
- ## If

 - |  |Use ```Dash``` line|Use ```Solid line```|   
   |:-|:------------------|:-------------------|   
   |Shade the region ```above``` the line|y > mx + b|y &ge; mx + b|   
   |Shade the region ```below``` the line|y < mx + b| y &le; mx + b|    

- ## If   

  - |x > a <br> x &ge; a|
    |:------------------| 
  - |shade the region on the **right**|  

- ## If   

  - |x < a <br> x &le; a|   
  - |:------------------|   
  - |shade the region on the **left**|  

- Step 1. change all inequalities to ```y-intercept form```   
- Step 2. graph the line   
- Step 3. shade the region where all the regions overlap   

- <img src="https://www.varsitytutors.com/assets/vt-hotmath-legacy/hotmath_help/topics/graphing-systems-of-linear-inequalities/image3.gif" width="400"> 


## Tips
- Read the questions carefully and model the system of equations correctly   
- Be sure to name your equations   
- Label your lines   

# General Tips
- Be sure to watch out for units, like ```cm``` or ```km```   
- Watch out for ```+/-```    
- Be sure to reverse the operation when moving things to the other side of the equation   
- Make sure to have a proper scale for graphs   
- Read question carefully and use the appropriate tools to solve    
- **WATCH OUT FOR CARELESS MISTAKES!!!!!!!!!!!**

## Word Problems
- Read carefully    
- model equations correctly   
- ```Reread``` the question over and over again until you fully understand it and made sure there is no tricks. :p      
- ```Lets``` Statement     
- ```Conclusion```

## Graph Problems
- Look up on tips in units (5) and (6)   
- be sure to use a ruler when graphing

## System of Equations
- When in doubt or to check your work, just plug the numbers back in and check if the statement is true

# Credits
- Ryan Mark - He helped provide alot of information for me        
- Ms Hung(Katie) - She helped me check over my study sheet, an amazing teacher!       
- Magicalsoup - ME!
