# Unit 1

# Unit 2

## Chemistry Vocabulary List

<table class="table" style="max-width=80%">
<tr>
  <th>Word</th>
  <th>Definition (or diagram/translation)</th>
</tr>
<tr>
  <td>Particle Theory of Matter</td>
  <td>Theory that describes the composition and behaviour of matter as being composed of small particles with empty space</td>
</tr>
<tr>
  <td>Matter</td>
  <td>Substance that has mass and occupies space</td>
</tr>
<tr>
  <td>Mechanical Mixture</td>
  <td>A heterogeneous mixture which one can physically separate</td>
</tr>  
<tr>
  <td>Suspension</td>
  <td>A heterogeneous mixture where insoluble solid particles are distributed throughout a fluid, floating freely/td>
</tr>
<tr>
  <td>Alloy</td>
  <td>A combination of 2+ metals</td>
</tr>
<tr>
  <td>Mixture</td>
  <td>A substance that is made up of at least 2 types of particles</td>
</tr>
<tr>
  <td>Qualitative property</td>
  <td>A property of a substance that is not measured and doesn't have a numerical value, such as colour, odour, and texture</td>
</tr>
<tr>
  <td>Qualitative observation</td>
  <td>An numerical observation</td>
</tr>
<tr>
  <td>Precipitate</td>
  <td>A solid that separates from a solution</td>
</tr>
<tr>
  <td>Density</td>
  <td>A measure of how much mass is contained in a given unit volume of a substance; calculated by dividing the mass of a sample of its volume <b>(mass/volume)</b></td>
</tr>    
<tr>
  <td>Element</td>
  <td>Element An element is made up of the same atoms throughout, and cannot be broken down further</td>
</tr>
<tr>
  <td>Metal</td>
  <td>a solid material that is typically hard, shiny, malleable, fusible, and ductile, with good electrical and thermal conductivity</td>
</tr>  
<tr>
  <td>Pure substance</td>
  <td>A substance that is made up of only one type of particle</td>
</tr>  
<tr>
  <td>Atom</td>
  <td>The smallest unit of matter found in substances</td>
</tr>  
<tr>
  <td>Solution</td>
  <td>A uniform mixture of 2 or more substances</td>
</tr>  
<tr>
  <td>Colloid</td>
  <td>is substance with small particles suspended in it, unable to be separated by gravity</td>
</tr>  
<tr>
  <td>Emulsion</td>
  <td>A mixture of 2 insoluble liquids, in which one liquid is suspended in the other</td>
</tr>  
<tr>
  <td>Physical Property</td>
  <td>Characteristic of a substance that can be determined without changing the makeup of the substance</td>
</tr>  
<tr>
  <td>Characteristic</td>
  <td>A physical property that is unique to a substance and can be used to identify the substance</td>
</tr>
<tr>
  <td>Periodic Table</td>
  <td>a table of the chemical elements arranged in order of atomic number, usually in rows, so that elements with similar atomic structure (and hence similar chemical properties) appear in vertical columns.</td>
</tr>
<tr>
  <td>Compound</td>
  <td>Compounds are chemically joined atoms of different elements</td>
</tr>
<tr>
  <td>Non-Metal</td>
  <td>A substance that isn’t a metal</td>
</tr>  
</table>

## Physical Properties
- A characeristic of a substance that can be determined without changing the composition ("make-up") of that substance
- Characteristics can be determinded using your 5 senses and measuring instruments 
  - smell, taste, touch, hearing, sight
  - scales, tape, measuring meter
  
## Qualitative and Quantitative Properties

 |Type|Definition|Example|
 |:---|:---------|:------|
 |Quantitative Property|A property that IS measured and has **```a numerical value```** |Ex. **```Temperature, height, mass, density```**|
 |Qualitative Property|A property that is NOT measured and has **```no numerical value```**|Ex. **```Colour, odor, texture```**|


## Quantitative physical Properties
 - **```Density```**: amount of ```stuff``` (or mass) per unit volume (g/cm<sup>3</sup>)
 - **```Freezing Point```**: point where water solidifies (0<sup>o</sup>C)
 - **```Melting Point```**: point where water liquefies (0<sup>o</sup>C)
 - **```Boiling Point```**: point where liquid phase becomes gaseous (100<sup>o</sup>C)

## Common Qualitative Physical Properties

 |Type|Definition|Example|
 |:---|:---------|:------|
 |Lustre|Shininess of dullness<br> Referred to as high or low lustre depending on the shininess||
 |Clarity|The ability to allow light through|```Transparent``` (Glass) <br>```Translucent``` (Frosted Glass) <br>```Opaque``` (Brick)|
 |Brittleness|Breakability or flexibility<br> Glass would be considered as brittle whereas slime/clay are flexible|
 |Viscosity|The ability of a liquid or gas to resist flow or not pour readily through<br> Refer to as more or less viscous|Molasses is more viscous, water is less (gases tend to get"thicker as heated; liquids get runnier)|
 |Hardness|The relative ability to scratch or be scratched by another substance<br> Referred to as high or low level of hardness| Can use a scale (1 is wax, 10 is diamond)|
 |Malleability|the ability of a substance ```to be hammered``` into a thinner sheet or molded|Silver is malleable<br> Play dough/pizza dough is less<br> glass is not malleable|
 |Ductility|the ability of a substance to be pulled into a finer strand|Pieces of copper can be drawn into thin wires, ductile|
 |Electrical Conductivity|The ability of a substance to allow electric current to pass through it<br> Refer to as high and low conductivity|Copper wires have high conductivity<br> Plastic has no conductivity|
 |Form: Crystalline Solid|Have their particles arranged in an orderly geometric pattern|Salt and Diamonods|
 |Form: Amorphous Solid|Have their particles randomly distributed without any long-range-pattern|Plastic, Glass, Charcoal|

# Chemical Property

- A characteristic (property) of a substance that describes its ability to undergo ```changes to its composition to produce one of more new substances. AKA BEHAVIOUR. Everything has one!```
- ```Cannot be determined by physical properties```

- E.g. ability of nails /cars to rust
- Fireworks are explosive

- Denim is resistant to soap, but is combustible

- Baking soda reacts with vinegar and cake ingredients to rise

- Bacterial cultures convert milk to cheese, grapes to wine, cocoa to chocolate

- CLR used to clean kettles, showerheads because it breaks down minerals

- Silver cleaner for tarnished jewellery, dishes because silver reacts with air to turn black


# Elements

- At the present time ```118``` elements are known.
- These elements vary widely in their abundance
- For example, only five elements account for over 90% of the Earth's crust: oxygen, silicon, aluminum, iron and calcium.


## Naming of Ionic Bonds
1. Write cation (metal) first
2. Write anion (non-metal) second
3. Change the ending of the non-metal to ```ide```.

## Decomposition
  - A chemical change used to break compounds down into simpler substances
  - Energy must be ADDED
    - Using electricity
    - Adding thermal energy
 
## Catalyst
- Substance that accelerates a chemical change without being consumed OR changed itself
  
## Uses of Hydrogen Peroxide
- On cuts/scraps
  - Blood has a catalyst = see bubbling O<sub>2</sub>
- Cleans contact lenses
  - Bubbling removes dirt
- Bleaches
  - React with compounds that provide color
  - RESULT = no colour (bleach blond hair/teeth)
  
# Unit 3
Sustainability: the ability to maintain
